.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e842ef1-b087-67bb-c475-a5f605b71aa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e842ef1-b087-67bb-c475-a5f605b71aa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-473ef302-3f09-2e2d-a34c-146f7dc85dfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-473ef302-3f09-2e2d-a34c-146f7dc85dfd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf3cb426-8a4b-4f51-5a51-c938b1d20a9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf3cb426-8a4b-4f51-5a51-c938b1d20a9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78bdd1d0-7966-7691-449e-0fb898e0f805 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78bdd1d0-7966-7691-449e-0fb898e0f805) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c707ffe-bcb8-2eb1-65fb-3b5efa609ee4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c707ffe-bcb8-2eb1-65fb-3b5efa609ee4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef4dd1a1-efc9-6878-5178-eac0776aad0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef4dd1a1-efc9-6878-5178-eac0776aad0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7825aecc-a061-9c0d-b642-b8a20c9ff7ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7825aecc-a061-9c0d-b642-b8a20c9ff7ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d3bd9a2-7623-2aca-59c7-4a34c9213e87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d3bd9a2-7623-2aca-59c7-4a34c9213e87) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
